Bug 232418 - chinese/librime: unbreak on powerpc64
Summary: chinese/librime: unbreak on powerpc64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on: 232416 232417
Blocks:
  Show dependency treegraph
 
Reported: 2018-10-18 21:27 UTC by Piotr Kubaj
Modified: 2018-10-21 17:22 UTC (History)
2 users (show)

See Also:
lichray: maintainer-feedback+


Attachments
patch (564 bytes, patch)
2018-10-18 21:27 UTC, Piotr Kubaj
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Kubaj freebsd_committer 2018-10-18 21:27:36 UTC
Created attachment 198332 [details]
patch

With errors 232416 and 232417, this port builds fine on powerpc64.

Hardware sponsored by IntegriCloud.
Comment 1 lichray 2018-10-19 05:34:26 UTC
Looks right.
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2018-10-21 17:22:05 UTC
Committed. Thanks!